Bug 189387 - Kickstart: Make sure we update the label and the name
Kickstart: Make sure we update the label and the name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Steve Salevan
:
Depends On:
Blocks: rhn410-kickstart
  Show dependency treegraph
 
Reported: 2006-04-19 12:54 EDT by Mike McCune
Modified: 2007-10-29 21:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 16:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2006-04-19 12:54:05 EDT
Need to keep these two fields in sync when we update a Profile.
Comment 1 Shannon Hughes 2006-04-19 13:33:23 EDT
test plan: 
1) go to a kickstart profile
2) modify the kickstart label
3) click on the kickstart file tab
4) confirm the name/label in ks text is the same 
Comment 2 Beth Nackashi 2006-04-22 14:29:17 EDT
bnackash is QA contact for all kickstart UI bugs
Comment 3 Shannon Hughes 2006-05-02 16:07:39 EDT
mass move to onqa
Comment 4 Beth Nackashi 2006-05-24 15:32:35 EDT
A little more information on how to test this:
1-  In the web UI, make sure you have a client registered and the client has a
provisioning entitlement.
2-  Click Your RHN.
3-  Click Manage Kickstarts.
4-  Click Distributions -> create new distribution.  For a RHEL4 U3 i386 system,
the External Location could be
http://dept.rhndev.redhat.com/dist/RHEL-4/U3/AS/i386/tree.  Pick the correct
base channel and installer generation.  Click Update Kickstart Distribution.
5-  Click Profiles -> create new kickstart profile.  Pick the correct base
channel for your client (same as what you chose in step 4).
6-  The Available Trees drop-down menu should auto-populate with the
distribution label from step 4.

Now that you've created a kickstart profile, proceed with the test plan in
Comment #1.
Comment 5 Steve Salevan 2006-05-25 09:06:51 EDT
Name/Label remains the same after completing test plans.  I've tested this three
times, so I believe we can move this to VERIFIED.
Comment 6 Beth Nackashi 2006-07-19 16:25:15 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.